/* Class = "NSTextFieldCell"; title = "Create Tags from Hashtags"; ObjectID = "2D7-Bm-hZC"; */
"2D7-Bm-hZC.title" = "إنشاء كلمات دلالية من الهاشتاجز";

/* Class = "NSTextFieldCell"; title = "On Startup"; ObjectID = "2YM-ON-o9Y"; */
"2YM-ON-o9Y.title" = "عند البدء";

/* Class = "NSTextFieldCell"; title = "Global Menu Bar Shortcut"; ObjectID = "6Us-Wd-wf1"; */
"6Us-Wd-wf1.title" = "اختصار شريط قوائم عام";

/* Class = "NSTextFieldCell"; title = "(If window is wider than 750 pt)"; ObjectID = "aSr-sl-lTL"; */
"aSr-sl-lTL.title" = "(إذا كانت النافذة أعرض من 750 نقطة)";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "b1i-Vs-WKe"; */
"b1i-Vs-WKe.title" = "خريطة";

/* Class = "NSTextFieldCell"; title = "Auto-split Dual-pane"; ObjectID = "Cd6-Ki-Xai"; */
"Cd6-Ki-Xai.title" = "جزء جانبي مزدوج تلقائي الفصل";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityDescription" = "إضافة مربع تحديد علامات هاشتاج";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityHelp" = "إذا تم اختياره، يُضيف هاشتاج كعلامات في المدخلات.";

/* Class = "NSMenuItem"; title = "Timeline List"; ObjectID = "ffl-SB-woX"; */
"ffl-SB-woX.title" = "قائمة الخط الزمني";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "ILp-1M-SUD"; */
"ILp-1M-SUD.title" = "التقويم";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "jBl-1e-joi"; */
"jBl-1e-joi.title" = "مُدخل جديد";

/* Class = "NSTextFieldCell"; title = "(Must be enabled for Reminders)"; ObjectID = "MLH-Nn-F8a"; */
"MLH-Nn-F8a.title" = "(يجب تمكينه لتشغيل التذكير)";

/* Class = "NSTextFieldCell"; title = "Show Menu Bar Entry"; ObjectID = "nHz-GM-d40"; */
"nHz-GM-d40.title" = "عرض مُدخل شريط القوائم";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nLu-pe-FLn"; */
"nLu-pe-FLn.title" = "طرق عرض أخرى";

/* Class = "NSTextFieldCell"; title = "Auto Add Location"; ObjectID = "OFB-FG-o8y"; */
"OFB-FG-o8y.title" = "إضافة الموقع تلقائياً";

/* Class = "NSMenuItem"; title = "Last Selected View"; ObjectID = "TwQ-RS-KxD"; */
"TwQ-RS-KxD.title" = "آخر طريقة عرض تم اختيارها";

/* Class = "NSMenuItem"; title = "Photo Timeline"; ObjectID = "wsq-Yj-m7Y"; */
"wsq-Yj-m7Y.title" = "الخط الزمني للصور";

